Versioning note

Since 2015 all n3t extensions version numbers will follow Joomla! version, it supports. It means, if extension version begins with 3.x.x it supports Joomla version 3.x in its latest version. Extension with version 4.x will support Joomla! version 4.x etc...